<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="da2ed0020697d1cffabb2820d8708d7b">
  <dict>
    <!--2021-09-17 15:23:11.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
